<?php

use Inoby\RequireHelper;

// parent
require_once INOBY_BASE . "/page-templates/index.php";
require_once INOBY_BASE . "/post-types/index.php";
require_once INOBY_BASE . "/taxonomies/index.php";
require_once INOBY_BASE . "/components/index.php";

// child - only require existing
RequireHelper::maybe_require(INOBY_CHILD . "/page-templates/index.php");
RequireHelper::maybe_require(INOBY_CHILD . "/post-types/index.php");
RequireHelper::maybe_require(INOBY_CHILD . "/taxonomies/index.php");
RequireHelper::maybe_require(INOBY_CHILD . "/components/index.php");
